ZoneMinder CVE-2016-10140 Information Disclosure Vulnerability

Bugtraq ID: 96849
Class: Configuration Error
CVE: CVE-2016-10140
Remote: Yes
Local: No
Published: Feb 06 2017 12:00AM
Updated: Mar 16 2017 01:02AM
Credit: John Marzella
Vulnerable: Zoneminder Zoneminder 1.30
Zoneminder Zoneminder 1.29
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus